#IcontecLogo{
    width: auto!important;
}
#newsSection {
    display: flex !important;
}

#titleProceedings h1 {
    color: #fff;
}

.ModAGMNewsC #newsItemOne h5,
.ModAGMNewsC #newsItemTwo h5,
.ModAGMNewsC #newsItemThree h5
{
    margin-bottom: 0;
     left: 0;
    width: 100%;
}



.ModAGMNewsC #newsItemOne h5 button,
.ModAGMNewsC #newsItemTwo h5 button,
.ModAGMNewsC #newsItemThree h5 button
{
     width: 100%;
    background: #fff;
    border-radius: 0!important;
    border: none;
    border-bottom: 1px solid rgba(0,0,0,.125);

    color: #1E8DCE;
}

.ModAGMNewsC #newsItemOne h5 button:hover,
.ModAGMNewsC #newsItemTwo h5 button:hover,
.ModAGMNewsC #newsItemThree h5 button:hover{
  background: #fff;
}

.ModAGMNewsC #newsItemOne h5 button a,
.ModAGMNewsC #newsItemOne h5 button a:hover,
.ModAGMNewsC #newsItemTwo h5 button a,
.ModAGMNewsC #newsItemTwo h5 button a:hover,
.ModAGMNewsC #newsItemThree h5 button a,
.ModAGMNewsC #newsItemThree h5 button a:hover{
 color: #1E8DCE!important;
}

.ModAGMNewsC .card .card-body {
    overflow: hidden;
}
#agmNavBar {
    z-index: 99 !important;
}


